update_conf_cmd.c File Reference
`#include "daemon/engine.h"`
`#include "cmdhandler.h"`
`#include "daemon/enforcercommands.h"`
`#include "log.h"`
`#include "str.h"`
`#include "clientpipe.h"`
`#include "longgetopt.h"`
`#include "utils/kc_helper.h"`
`#include "enforcer/update_conf_cmd.h"`
`#include <pthread.h>`

Go to the source code of this file.

## Variables

struct cmd_func_block | update_conf_funcblock

## Variable Documentation

## update_conf_funcblock

struct cmd_func_block update_conf_funcblock

Initial value:
= {
"update conf", &usage, &help, NULL, NULL, &run, NULL
}

Definition at line 99 of file update_conf_cmd.c.